#container-contact-form p {
    font-weight: 500;
}

#container-contact-form form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

#container-contact-form form input,
#container-contact-form form textarea {
    width: 100%;
    padding: .5rem 1rem;
    border: none;
    background-color: #e1e1e1;
    outline: none;
}

#container-contact-form form * {
    font-family: "Poppins", sans-serif;
}

.submit-btn {
    border: none;
    padding: .5rem 2rem;
    font-weight: 600;
    cursor: pointer;
    align-self: flex-end;
    transition: background-color 200ms linear, color 200ms linear;
}

.submit-btn.index-form-btn {
    background-color: var(--color-amarillo-logo);
    color: var(--color-azul-oscuro);
}

.submit-btn.width-100 {
    width: 100%;
    background-color: var(--color-rojo-logo);
    color: var(--white);
}

.submit-btn:hover {
    background-color: var(--color-azul-oscuro);
    color: var(--white);
}